@BOOK{micro,
	title = {Theoretical Microfluidics},
	publisher = {Oxford University Press},
	year = {2009},
	author = {Henrik Bruus},
	isbn = {978-0-19-923509-4}
}

@BOOK{karl,
	title = {Theoretische Stroemungslehre},
	publisher = {Universitaetsverlag Goettingen},
	year = {2005},
	isbn = {3-938616-33-4},
	url = {http://univerlag.uni-goettingen.de/handle/3/Regular_publications/browse?value=Wieghardt%2C+Karl&type=author}
}

@article{huang,
	author = {Lotien Richard Huang and Robert H. Austin},
	title = {Continuous Particle Separation Through Deterministic Lateral Displacement},
	journal = {Science},
	volume = {304},
	pages = {987-990},
	year = {2004},
	language = {english}
}

@BOOK{demtroeder2,
	title = {Experimentalphysik 2, Elektrizität und Optik},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	year = {2012},
	author = {W. Demtröder},
	edition = {6},
	isbn = {978-3-642-29943-8},
}

@BOOK{demtroeder,
	title = {Experimentalphysik 1, Mechanik und Wärme},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	year = {2008},
	author = {W. Demtröder},
	edition = {5},
	isbn = {978-3-642-25465-9},
}

@BOOK{demtroeder4,
	title = {Experimentalphysik 4, Ken-, Teilchen und Astrophysik},
	publisher = {Springer-Verlag, Berlin Heidelberg New York},
	year = {2004},
	author = {W. Demtröder},
	edition = {2},
	isbn = {3-540-21451-8},
}

@BOOK{bronstein,
	title = {Taschenbuch der Mathematik für Ingenieure und Studenten},
	publisher = {Wissenschaftlicher Verlag Harri Deutsch GmbH, Frankfurt am Main},
	year = {2006},
	author = {I.N. Bronstein, K.A. Semendjaew},
	isbn = {978-3-8171-2016-1},
}

@BOOK{bergmann,
	title = {Lehrbuch der Experimentalphysik: ELEKTROMAGNETISMUS},
	publisher = {Walter de Gruyter GmbH & Co. KG.},
	year = {1999},
	author = {L. Bergmann, C. Schaefer},
	edition = {8},
	isbn = {3110160978},
}

@BOOK{gerthsen,
	title = {Gerthsen Physik},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	year = {2010},
	author = {Dieter Meschede},
	edition = {24},
	isbn = {978-3-642-12893-6},
}

@BOOK{crank,
	title = {Mathematics of Diffusion},
	publisher = {Clarendon Press, Oxford},
	edition = "1",
	year = {1975},
	author = {J. Crank},
}

@BOOK{giancoli,
	title = {Physik - Lehr- und Übungsbuch},
	publisher = {Pearson Education Deutschland, München},
	edition = {3},
	year = {2010},
	author = {Douglas C. Giancoli},
}

@BOOK{griffith,
	title = {Introduction to Electrodynics},
	author = {David J. Griffith},
	edition = {3},
	year = {1999},
	publisher = {Prentice-Hall},
}

@BOOK{nolting3,
	title = {Grundkurs Theoretische Physik 3},
	author = {Wolfgang Nolting},
	edition = {6},
	year = {2002},
	publisher = {Springer},
	ISBN = {3-540-42113-0},
}

@BOOK{greiner,
	title = {Klassische Elektrodynamik},
	author = {Walter Greiner},
	edition = {6},
	year = {2002},
	publisher = {Verlag Harri Deutsch},
	ISBN = {3-8171-1660-8},
}

@BOOK{hecht,
	title = {Optics},
	author = {Eugene Hecht},
	edition = {4},
	publisher = {Addison Wesley},
	ISBN = {0321188780},
}

@Book{dem3,
	Author = "W. Demtröder",
	Title = "Experimentalphysik 3",
	Year = "2009",
}

